/**
    MIN WIDTH MEDIA QUERIES
 */
@media only screen and (min-width: 1280px) {
    .w-nav a[href="#"]:not(.w-nav-control){cursor: initial; pointer-events: none;}
}

@media only screen and (min-width: 1024px) {
}

@media only screen and (min-width: 767px) {
}


/**
    MAX WIDTH MEDIA QUERIES
 */
@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 991px) {
    .nevobofeed .column a{margin-bottom: 0!important;}
    .nevobofeed .column .text-right,
    .nevobofeed .column .text-left{text-align: center!important;}
}

@media only screen and (max-width: 767px) {
    .nevobotable th:nth-child(1n + 5),
    .nevobotable td:nth-child(1n + 5){display: none;}

    .nevobofeed .match-detail > .match-label{margin-top: 0!important;position: relative!important; left: 0; right: 0; transform: initial!important;}
    .nevobofeed .match-detail > .match-detail-name {width: 100% !important; text-align: center!important; padding: 0!important;}
}
